#: translations2.awk:25
msgid "Languages"
msgstr "Languages"

#: translations2.awk:31
msgid "This is a translation."
msgstr "Це переклад."

#: translations2.awk:32
msgid "It may contain errors or be out of date with respect to"
msgstr "Він може містити помилки або бути застарілим відносно"

#: translations2.awk:34
msgid "the English version."
msgstr "Анлгійської версії."

#: translations2.awk:35
msgid "   "
msgstr "   "

#: translations2.awk:39
msgid "Translator"
msgstr "Перекладач"

